 .u-section-1 {
  background-image: url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 306px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 213px;
  background-image: none;
  height: auto;
  margin: 30px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 28px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-group-1 {
    min-height: 385px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-group-1 {
    min-height: 269px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    font-weight: 400;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 616px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 3rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-text-2 {
  margin-left: 75px;
  margin-right: 75px;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 20px 0 59px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 145px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-right: 38px;
  margin-left: 38px;
  font-weight: 700;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 30px auto 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 628px;
}

.u-section-4 .u-video-1 {
  width: 819px;
  height: 549px;
  margin: 40px auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-video-1 {
    width: 720px;
    height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-4 .u-video-1 {
    width: 540px;
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-4 .u-video-1 {
    width: 340px;
    height: 228px;
  }
}